Package org.eclipse.cdt.core.envvar

## Interface IEnvironmentContributor

    public interface IEnvironmentContributor

### Method Summary

All Methods Instance Methods Abstract Methods
`IEnvironmentVariable` `getVariable​(String name, IEnvironmentVariableManager provider)`
`IEnvironmentVariable[]` `getVariables​(IEnvironmentVariableManager provider)`

### Method Detail

#### getVariable

    IEnvironmentVariable getVariable​(String name,
                                     IEnvironmentVariableManager provider)

#### getVariables

    IEnvironmentVariable[] getVariables​(IEnvironmentVariableManager provider)